﻿.step-description {
    font-weight: 700;
}

/*----field----*/
.field {
    margin-bottom: 10px;
    clear: both;
}

    .field .field-label {
        display: table-cell;
        width: 150px;
        padding: 0 10px 0 0;
        vertical-align: middle;
    }

        .field .field-label label {
            display: inline-block;
        }

    .field.multiline-value .field-label {
        vertical-align: top;
        padding-top: 3px;
    }

    .field .required {
        color: gray;
        font-size: 10px;
    }

    .field .value {
        display: table-cell;
    }

    .field .input-validation-error {
        border: 1px solid red !important;
        background-color: #ffeeee !important;
    }

    .field .field-validation-error {
        display: inline-block;
        color: red;
        margin-bottom: 5px;
        margin-left: 10px;
        margin-top: 5px;
    }

.under-field-validation-error {
    color: red;
    display: block;
    margin-top: 1px;
}

textarea {
    min-height: 80px;
}
/*-------------*/
